.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.547000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.552620,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.552620,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.552620,0.000000,0.000000,0.553241,0,0);}
.m2{transform:matrix(0.552684,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.552684,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.552684,0.000000,0.000000,0.553241,0,0);}
.m0{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.m1{transform:matrix(0.553661,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553661,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553661,0.000000,0.000000,0.553241,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.940800px;}
.ls8{letter-spacing:-0.912000px;}
.ls2a{letter-spacing:-0.652000px;}
.ls1c{letter-spacing:-0.648000px;}
.ls2b{letter-spacing:-0.640000px;}
.ls29{letter-spacing:-0.628000px;}
.ls10{letter-spacing:-0.624000px;}
.lsd{letter-spacing:-0.620000px;}
.ls28{letter-spacing:-0.616000px;}
.ls19{letter-spacing:-0.432000px;}
.lsf{letter-spacing:-0.420000px;}
.ls2d{letter-spacing:-0.416000px;}
.ls2e{letter-spacing:-0.352000px;}
.ls2c{letter-spacing:-0.032000px;}
.ls17{letter-spacing:-0.028000px;}
.ls18{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.020000px;}
.ls6{letter-spacing:-0.019200px;}
.lsb{letter-spacing:-0.016000px;}
.ls4{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.012000px;}
.ls14{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.009200px;}
.ls1d{letter-spacing:-0.008800px;}
.lsa{letter-spacing:-0.008000px;}
.ls15{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.006800px;}
.ls2{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004000px;}
.ls13{letter-spacing:-0.003600px;}
.ls7{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004000px;}
.ls5{letter-spacing:0.004800px;}
.ls1b{letter-spacing:0.008000px;}
.ls16{letter-spacing:0.012000px;}
.ls1a{letter-spacing:0.024000px;}
.ls21{letter-spacing:0.538642px;}
.ls23{letter-spacing:0.560187px;}
.ls22{letter-spacing:0.584811px;}
.ls1e{letter-spacing:0.634218px;}
.ls24{letter-spacing:0.704851px;}
.ls25{letter-spacing:0.735631px;}
.ls1f{letter-spacing:0.738709px;}
.ls20{letter-spacing:0.744864px;}
.ls26{letter-spacing:0.757176px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.140000px;}
.ws19{word-spacing:-0.608000px;}
.ws31{word-spacing:-0.588000px;}
.ws0{word-spacing:0.000000px;}
.ws2d{word-spacing:0.012312px;}
.ws26{word-spacing:0.024624px;}
.ws25{word-spacing:0.030780px;}
.ws2c{word-spacing:0.033857px;}
.ws2b{word-spacing:0.064637px;}
.ws29{word-spacing:0.184677px;}
.ws2a{word-spacing:0.209301px;}
.ws27{word-spacing:0.230846px;}
.ws28{word-spacing:0.233924px;}
.ws23{word-spacing:0.728000px;}
.ws22{word-spacing:0.744000px;}
.ws1c{word-spacing:0.756000px;}
.ws17{word-spacing:0.759600px;}
.ws1f{word-spacing:0.763200px;}
.ws1a{word-spacing:0.766800px;}
.ws18{word-spacing:0.770400px;}
.ws1e{word-spacing:0.781200px;}
.ws1d{word-spacing:0.808000px;}
.ws20{word-spacing:0.812000px;}
.ws1b{word-spacing:0.816000px;}
.ws16{word-spacing:0.820000px;}
.ws6{word-spacing:0.824000px;}
.ws14{word-spacing:0.828000px;}
.ws21{word-spacing:0.832000px;}
.wsc{word-spacing:0.836000px;}
.ws8{word-spacing:0.840000px;}
.wsb{word-spacing:0.844000px;}
.ws7{word-spacing:0.848000px;}
.wsa{word-spacing:0.852000px;}
.ws9{word-spacing:0.856000px;}
.wsd{word-spacing:0.860000px;}
.ws12{word-spacing:0.864000px;}
.ws2f{word-spacing:0.868000px;}
.ws2e{word-spacing:0.988800px;}
.ws4{word-spacing:1.008000px;}
.ws2{word-spacing:1.012800px;}
.ws5{word-spacing:1.017600px;}
.ws3{word-spacing:1.027200px;}
.ws30{word-spacing:1.188000px;}
.ws13{word-spacing:1.242000px;}
.ws11{word-spacing:1.254000px;}
.ws10{word-spacing:1.680000px;}
.ws24{word-spacing:1.696000px;}
.wsf{word-spacing:1.704000px;}
.ws15{word-spacing:1.712000px;}
.ws1{word-spacing:1.950400px;}
._1{margin-left:-6.633200px;}
._3{margin-left:-4.525200px;}
._5{margin-left:-3.032000px;}
._2{margin-left:-1.214800px;}
._4{width:1.161200px;}
._0{width:2.198800px;}
._6{width:5.421600px;}
.fc5{color:rgb(41,137,68);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(110,199,45);}
.fc6{color:rgb(244,114,33);}
.fc1{color:rgb(167,165,166);}
.fc7{color:rgb(0,131,80);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(86,191,53);}
.fsa{font-size:30.779525px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:48.785990px;}
.fsb{font-size:56.000000px;}
.fs9{font-size:58.720592px;}
.fs6{font-size:60.000000px;}
.fs0{font-size:68.000000px;}
.fs3{font-size:80.000000px;}
.fs1{font-size:92.000000px;}
.y4{bottom:0.000000px;}
.y1{bottom:0.265556px;}
.yaf{bottom:28.767838px;}
.y18{bottom:41.227500px;}
.yae{bottom:49.202022px;}
.y0{bottom:57.537037px;}
.yad{bottom:69.636206px;}
.y112{bottom:78.917579px;}
.ya7{bottom:95.338428px;}
.ye1{bottom:107.063148px;}
.y89{bottom:117.094509px;}
.ya6{bottom:124.106946px;}
.y70{bottom:125.321863px;}
.ye0{bottom:135.831667px;}
.y10f{bottom:137.824440px;}
.y88{bottom:147.809993px;}
.y10d{bottom:149.109887px;}
.y6f{bottom:149.664013px;}
.y31{bottom:159.289517px;}
.ydf{bottom:164.600185px;}
.y10e{bottom:169.691106px;}
.y6e{bottom:174.006163px;}
.y10c{bottom:177.878406px;}
.y87{bottom:178.525476px;}
.ya5{bottom:181.643983px;}
.y95{bottom:191.155741px;}
.yde{bottom:193.366933px;}
.y6d{bottom:198.348313px;}
.y86{bottom:209.240959px;}
.ya4{bottom:210.412502px;}
.y6c{bottom:222.690463px;}
.y94{bottom:228.776111px;}
.y30{bottom:229.572778px;}
.y10b{bottom:235.415443px;}
.ya3{bottom:239.181020px;}
.y85{bottom:239.956443px;}
.y6b{bottom:247.033056px;}
.yd2{bottom:255.932265px;}
.y2f{bottom:258.341296px;}
.y10a{bottom:264.183961px;}
.y93{bottom:266.396481px;}
.ya2{bottom:267.949539px;}
.y84{bottom:270.671926px;}
.yd1{bottom:284.700783px;}
.y2e{bottom:287.109815px;}
.y109{bottom:292.952480px;}
.ya1{bottom:296.718057px;}
.y83{bottom:301.387409px;}
.y92{bottom:304.016852px;}
.yd0{bottom:313.469302px;}
.y6a{bottom:313.930926px;}
.ydd{bottom:313.974300px;}
.y108{bottom:321.720998px;}
.y2d{bottom:328.625000px;}
.y82{bottom:332.102893px;}
.y69{bottom:338.273076px;}
.y91{bottom:341.637222px;}
.ya0{bottom:354.255094px;}
.ycf{bottom:362.154487px;}
.y68{bottom:362.615226px;}
.y81{bottom:362.818376px;}
.y2c{bottom:370.140185px;}
.y90{bottom:379.257593px;}
.y107{bottom:379.258035px;}
.y9f{bottom:383.023613px;}
.y67{bottom:386.957819px;}
.ydc{bottom:389.214156px;}
.yce{bottom:390.923006px;}
.y80{bottom:393.533859px;}
.y106{bottom:408.026554px;}
.y2b{bottom:411.655370px;}
.y9e{bottom:411.792131px;}
.yaa{bottom:412.267031px;}
.yac{bottom:412.463325px;}
.y8f{bottom:416.877963px;}
.y7f{bottom:424.249343px;}
.y105{bottom:436.795072px;}
.ycd{bottom:439.608191px;}
.y9d{bottom:440.560650px;}
.y66{bottom:448.213519px;}
.y2a{bottom:453.170556px;}
.y8e{bottom:454.498333px;}
.y7e{bottom:454.964826px;}
.ya9{bottom:458.690514px;}
.yab{bottom:458.935882px;}
.y104{bottom:465.563591px;}
.ydb{bottom:466.668744px;}
.ycc{bottom:468.376709px;}
.y9c{bottom:469.329169px;}
.y65{bottom:472.555669px;}
.y7d{bottom:479.306976px;}
.y8d{bottom:492.118704px;}
.y103{bottom:494.332109px;}
.y29{bottom:494.685741px;}
.y64{bottom:496.897819px;}
.y9b{bottom:498.097687px;}
.y7c{bottom:510.022459px;}
.ycb{bottom:517.061894px;}
.y63{bottom:521.239969px;}
.y28{bottom:536.200926px;}
.y7b{bottom:540.737943px;}
.yda{bottom:544.123333px;}
.y62{bottom:545.582561px;}
.yca{bottom:545.830413px;}
.y8c{bottom:551.868704px;}
.y102{bottom:551.869146px;}
.y7a{bottom:571.453426px;}
.yb3{bottom:575.104815px;}
.y27{bottom:577.716111px;}
.y4f{bottom:580.637222px;}
.y101{bottom:580.637665px;}
.yc9{bottom:594.515598px;}
.y79{bottom:595.795576px;}
.y111{bottom:600.819444px;}
.yb2{bottom:603.873333px;}
.y26{bottom:606.484630px;}
.y4e{bottom:609.405741px;}
.y100{bottom:609.406183px;}
.y57{bottom:618.278394px;}
.yd9{bottom:621.577922px;}
.yc8{bottom:623.284117px;}
.yb1{bottom:632.641852px;}
.yf0{bottom:637.067778px;}
.y4d{bottom:638.174259px;}
.yff{bottom:638.174702px;}
.y56{bottom:642.620544px;}
.y25{bottom:647.999815px;}
.yb0{bottom:661.410370px;}
.y9a{bottom:663.623333px;}
.yef{bottom:665.836296px;}
.y4c{bottom:666.942778px;}
.yfe{bottom:666.943220px;}
.y55{bottom:666.962694px;}
.yc7{bottom:671.969302px;}
.y74{bottom:682.095599px;}
.y76{bottom:682.845572px;}
.y24{bottom:689.515000px;}
.y54{bottom:691.305287px;}
.yee{bottom:694.603266px;}
.y4b{bottom:695.711296px;}
.yc6{bottom:700.737820px;}
.yd{bottom:705.676711px;}
.y16{bottom:705.684678px;}
.y73{bottom:706.438192px;}
.y75{bottom:707.188165px;}
.y23{bottom:718.283519px;}
.y4a{bottom:724.479815px;}
.yfd{bottom:724.480257px;}
.yd8{bottom:727.800144px;}
.yc5{bottom:729.506339px;}
.ya8{bottom:733.088587px;}
.y22{bottom:747.052037px;}
.y99{bottom:749.928889px;}
.y49{bottom:753.248333px;}
.yfc{bottom:753.248776px;}
.yc{bottom:754.361011px;}
.y15{bottom:754.368978px;}
.y78{bottom:758.771004px;}
.y5b{bottom:761.769569px;}
.yc4{bottom:778.191524px;}
.ye9{bottom:779.804110px;}
.y48{bottom:782.016852px;}
.yfb{bottom:782.017294px;}
.y77{bottom:783.113596px;}
.y5a{bottom:786.111719px;}
.y21{bottom:788.567222px;}
.yb{bottom:803.045311px;}
.y14{bottom:803.053278px;}
.yc3{bottom:806.960043px;}
.yed{bottom:808.181377px;}
.ye8{bottom:808.572629px;}
.y59{bottom:810.453869px;}
.y8b{bottom:810.785370px;}
.yfa{bottom:810.785813px;}
.y20{bottom:830.082407px;}
.y58{bottom:834.796461px;}
.yc2{bottom:835.728561px;}
.y98{bottom:836.234444px;}
.y47{bottom:839.553889px;}
.yf9{bottom:839.554331px;}
.ya{bottom:851.729611px;}
.y13{bottom:851.737578px;}
.yd7{bottom:862.790000px;}
.yc1{bottom:864.497080px;}
.ye7{bottom:866.109666px;}
.y41{bottom:867.724907px;}
.y46{bottom:868.322407px;}
.yf8{bottom:868.322850px;}
.y1f{bottom:871.597593px;}
.yec{bottom:894.486932px;}
.ye6{bottom:894.878184px;}
.y40{bottom:896.493426px;}
.y45{bottom:897.090926px;}
.yf7{bottom:897.091369px;}
.y61{bottom:900.333581px;}
.y9{bottom:900.413911px;}
.y12{bottom:900.421878px;}
.y1e{bottom:913.112778px;}
.yc0{bottom:913.182265px;}
.y97{bottom:922.540000px;}
.y60{bottom:924.675731px;}
.y3f{bottom:925.261944px;}
.y44{bottom:925.859444px;}
.yf6{bottom:925.859887px;}
.y1d{bottom:941.881296px;}
.ybf{bottom:941.950783px;}
.y5f{bottom:949.017881px;}
.y8{bottom:949.098211px;}
.y11{bottom:949.106178px;}
.yeb{bottom:952.024855px;}
.ye5{bottom:952.415221px;}
.y3e{bottom:954.030463px;}
.y43{bottom:954.627963px;}
.yd6{bottom:969.012222px;}
.y1c{bottom:970.649815px;}
.ybe{bottom:970.719302px;}
.y5e{bottom:973.360031px;}
.y3d{bottom:982.798981px;}
.y42{bottom:983.396481px;}
.yf5{bottom:983.396924px;}
.y5d{bottom:997.702181px;}
.y7{bottom:997.782511px;}
.y10{bottom:997.790478px;}
.y96{bottom:1008.845556px;}
.ye4{bottom:1009.952258px;}
.y3c{bottom:1011.567500px;}
.y1b{bottom:1012.165000px;}
.yf4{bottom:1012.165443px;}
.ybd{bottom:1019.404487px;}
.y5c{bottom:1022.044773px;}
.yea{bottom:1038.330410px;}
.ye3{bottom:1038.720777px;}
.y3b{bottom:1040.336019px;}
.y8a{bottom:1040.933519px;}
.yf3{bottom:1040.933961px;}
.y6{bottom:1046.466811px;}
.yf{bottom:1046.474778px;}
.ybc{bottom:1048.173006px;}
.y1a{bottom:1069.702037px;}
.yf2{bottom:1069.702480px;}
.ybb{bottom:1076.941524px;}
.y5{bottom:1095.151111px;}
.ye{bottom:1095.159078px;}
.ye2{bottom:1096.257814px;}
.y19{bottom:1098.470556px;}
.yf1{bottom:1098.470998px;}
.y53{bottom:1099.070047px;}
.yd5{bottom:1104.002078px;}
.yba{bottom:1105.710043px;}
.y3a{bottom:1123.366389px;}
.y52{bottom:1123.412197px;}
.y3{bottom:1145.496240px;}
.y51{bottom:1147.754347px;}
.y39{bottom:1152.134907px;}
.yb9{bottom:1154.395228px;}
.y50{bottom:1172.096940px;}
.y38{bottom:1180.903426px;}
.yd4{bottom:1181.456667px;}
.yb8{bottom:1183.163746px;}
.y2{bottom:1203.586518px;}
.y37{bottom:1209.671944px;}
.yb7{bottom:1231.848931px;}
.y36{bottom:1238.440463px;}
.yb6{bottom:1260.617450px;}
.y35{bottom:1267.208981px;}
.y32{bottom:1267.762222px;}
.yd3{bottom:1287.678889px;}
.yb5{bottom:1289.385969px;}
.y72{bottom:1295.418284px;}
.y34{bottom:1295.977500px;}
.y71{bottom:1319.760877px;}
.y17{bottom:1320.873333px;}
.y33{bottom:1324.746019px;}
.yb4{bottom:1333.645228px;}
.y110{bottom:1432.893519px;}
.h11{height:1.106481px;}
.hf{height:25.854801px;}
.hb{height:25.956000px;}
.h9{height:28.840000px;}
.h13{height:30.240000px;}
.h8{height:31.724000px;}
.h6{height:33.600000px;}
.h5{height:34.608000px;}
.h10{height:39.200000px;}
.hd{height:40.980232px;}
.he{height:41.926502px;}
.ha{height:43.260000px;}
.h3{height:49.028000px;}
.h7{height:57.680000px;}
.h4{height:66.332000px;}
.hc{height:490.735477px;}
.h12{height:833.180556px;}
.h1{height:1376.462963px;}
.h2{height:1433.734444px;}
.h0{height:1434.000000px;}
.wc{width:1.106481px;}
.w4{width:101.796296px;}
.w2{width:195.847222px;}
.w6{width:404.972222px;}
.w9{width:680.375463px;}
.wd{width:717.000000px;}
.w3{width:851.990741px;}
.wb{width:871.907407px;}
.wa{width:873.013889px;}
.w5{width:877.439815px;}
.w7{width:909.527778px;}
.w8{width:913.953704px;}
.w1{width:934.976852px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1e{left:10.828175px;}
.x1d{left:52.116760px;}
.x15{left:67.971821px;}
.x1f{left:76.259884px;}
.x6{left:80.458244px;}
.x1b{left:88.244698px;}
.x1c{left:111.445501px;}
.x4{left:135.392615px;}
.x28{left:138.712944px;}
.x3{left:150.128293px;}
.x14{left:152.342141px;}
.x27{left:153.448622px;}
.x2b{left:168.939363px;}
.x11{left:180.338335px;}
.xd{left:194.740741px;}
.x16{left:199.414519px;}
.x5{left:208.018519px;}
.x2{left:210.231481px;}
.x2a{left:211.337963px;}
.x2c{left:219.556907px;}
.x29{left:221.298067px;}
.xc{left:222.419596px;}
.x7{left:224.339120px;}
.x25{left:226.200001px;}
.x20{left:254.489339px;}
.x12{left:260.005002px;}
.x13{left:274.665660px;}
.x21{left:286.472089px;}
.x17{left:311.611962px;}
.x18{left:335.016878px;}
.xe{left:391.303193px;}
.xb{left:440.002762px;}
.x9{left:448.785127px;}
.x22{left:476.029795px;}
.x24{left:478.832942px;}
.x23{left:498.102876px;}
.x19{left:533.890626px;}
.x1a{left:557.295542px;}
.x1{left:568.731481px;}
.xa{left:662.799005px;}
.x10{left:688.402544px;}
.xf{left:775.063944px;}
.x26{left:861.318158px;}
.x8{left:863.847132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.566842pt;}
.ls8{letter-spacing:-0.549490pt;}
.ls2a{letter-spacing:-0.392837pt;}
.ls1c{letter-spacing:-0.390427pt;}
.ls2b{letter-spacing:-0.385607pt;}
.ls29{letter-spacing:-0.378377pt;}
.ls10{letter-spacing:-0.375967pt;}
.lsd{letter-spacing:-0.373556pt;}
.ls28{letter-spacing:-0.371146pt;}
.ls19{letter-spacing:-0.260285pt;}
.lsf{letter-spacing:-0.253054pt;}
.ls2d{letter-spacing:-0.250644pt;}
.ls2e{letter-spacing:-0.212084pt;}
.ls2c{letter-spacing:-0.019280pt;}
.ls17{letter-spacing:-0.016870pt;}
.ls18{letter-spacing:-0.015183pt;}
.ls12{letter-spacing:-0.014460pt;}
.ls11{letter-spacing:-0.012050pt;}
.ls6{letter-spacing:-0.011568pt;}
.lsb{letter-spacing:-0.009640pt;}
.ls4{letter-spacing:-0.008676pt;}
.lsc{letter-spacing:-0.007230pt;}
.ls14{letter-spacing:-0.006507pt;}
.ls3{letter-spacing:-0.005784pt;}
.ls1{letter-spacing:-0.005543pt;}
.ls1d{letter-spacing:-0.005302pt;}
.lsa{letter-spacing:-0.004820pt;}
.ls15{letter-spacing:-0.004338pt;}
.ls0{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.002892pt;}
.ls9{letter-spacing:-0.002410pt;}
.ls13{letter-spacing:-0.002169pt;}
.ls7{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.002410pt;}
.ls5{letter-spacing:0.002892pt;}
.ls1b{letter-spacing:0.004820pt;}
.ls16{letter-spacing:0.007230pt;}
.ls1a{letter-spacing:0.014460pt;}
.ls21{letter-spacing:0.324537pt;}
.ls23{letter-spacing:0.337519pt;}
.ls22{letter-spacing:0.352355pt;}
.ls1e{letter-spacing:0.382123pt;}
.ls24{letter-spacing:0.424680pt;}
.ls25{letter-spacing:0.443225pt;}
.ls1f{letter-spacing:0.445080pt;}
.ls20{letter-spacing:0.448789pt;}
.ls26{letter-spacing:0.456207pt;}
.wse{word-spacing:-0.686862pt;}
.ws19{word-spacing:-0.366326pt;}
.ws31{word-spacing:-0.354276pt;}
.ws0{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.007418pt;}
.ws26{word-spacing:0.014836pt;}
.ws25{word-spacing:0.018545pt;}
.ws2c{word-spacing:0.020399pt;}
.ws2b{word-spacing:0.038944pt;}
.ws29{word-spacing:0.111270pt;}
.ws2a{word-spacing:0.126106pt;}
.ws27{word-spacing:0.139087pt;}
.ws28{word-spacing:0.140942pt;}
.ws23{word-spacing:0.438628pt;}
.ws22{word-spacing:0.448268pt;}
.ws1c{word-spacing:0.455498pt;}
.ws17{word-spacing:0.457667pt;}
.ws1f{word-spacing:0.459836pt;}
.ws1a{word-spacing:0.462005pt;}
.ws18{word-spacing:0.464174pt;}
.ws1e{word-spacing:0.470681pt;}
.ws1d{word-spacing:0.486828pt;}
.ws20{word-spacing:0.489238pt;}
.ws1b{word-spacing:0.491649pt;}
.ws16{word-spacing:0.494059pt;}
.ws6{word-spacing:0.496469pt;}
.ws14{word-spacing:0.498879pt;}
.ws21{word-spacing:0.501289pt;}
.wsc{word-spacing:0.503699pt;}
.ws8{word-spacing:0.506109pt;}
.wsb{word-spacing:0.508519pt;}
.ws7{word-spacing:0.510929pt;}
.wsa{word-spacing:0.513339pt;}
.ws9{word-spacing:0.515749pt;}
.wsd{word-spacing:0.518159pt;}
.ws12{word-spacing:0.520569pt;}
.ws2f{word-spacing:0.522979pt;}
.ws2e{word-spacing:0.595762pt;}
.ws4{word-spacing:0.607331pt;}
.ws2{word-spacing:0.610223pt;}
.ws5{word-spacing:0.613115pt;}
.ws3{word-spacing:0.618899pt;}
.ws30{word-spacing:0.715782pt;}
.ws13{word-spacing:0.748318pt;}
.ws11{word-spacing:0.755548pt;}
.ws10{word-spacing:1.012218pt;}
.ws24{word-spacing:1.021858pt;}
.wsf{word-spacing:1.026678pt;}
.ws15{word-spacing:1.031498pt;}
.ws1{word-spacing:1.175136pt;}
._1{margin-left:-3.996572pt;}
._3{margin-left:-2.726480pt;}
._5{margin-left:-1.826812pt;}
._2{margin-left:-0.731930pt;}
._4{width:0.699635pt;}
._0{width:1.324800pt;}
._6{width:3.266571pt;}
.fsa{font-size:18.544986pt;}
.fs7{font-size:21.690377pt;}
.fs5{font-size:24.100418pt;}
.fs4{font-size:26.510460pt;}
.fs2{font-size:28.920502pt;}
.fs8{font-size:29.394069pt;}
.fsb{font-size:33.740586pt;}
.fs9{font-size:35.379771pt;}
.fs6{font-size:36.150628pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:48.200837pt;}
.fs1{font-size:55.430962pt;}
.y4{bottom:0.000000pt;}
.y1{bottom:0.160000pt;}
.yaf{bottom:17.332923pt;}
.y18{bottom:24.840000pt;}
.yae{bottom:29.644733pt;}
.y0{bottom:34.666667pt;}
.yad{bottom:41.956543pt;}
.y112{bottom:47.548667pt;}
.ya7{bottom:57.442400pt;}
.ye1{bottom:64.506667pt;}
.y89{bottom:70.550667pt;}
.ya6{bottom:74.775733pt;}
.y70{bottom:75.507733pt;}
.ye0{bottom:81.840000pt;}
.y10f{bottom:83.040667pt;}
.y88{bottom:89.057067pt;}
.y10d{bottom:89.840267pt;}
.y6f{bottom:90.174133pt;}
.y31{bottom:95.973600pt;}
.ydf{bottom:99.173333pt;}
.y10e{bottom:102.240667pt;}
.y6e{bottom:104.840533pt;}
.y10c{bottom:107.173600pt;}
.y87{bottom:107.563467pt;}
.ya5{bottom:109.442400pt;}
.y95{bottom:115.173333pt;}
.yde{bottom:116.505600pt;}
.y6d{bottom:119.506933pt;}
.y86{bottom:126.069867pt;}
.ya4{bottom:126.775733pt;}
.y6c{bottom:134.173333pt;}
.y94{bottom:137.840000pt;}
.y30{bottom:138.320000pt;}
.y10b{bottom:141.840267pt;}
.ya3{bottom:144.109067pt;}
.y85{bottom:144.576267pt;}
.y6b{bottom:148.840000pt;}
.yd2{bottom:154.201867pt;}
.y2f{bottom:155.653333pt;}
.y10a{bottom:159.173600pt;}
.y93{bottom:160.506667pt;}
.ya2{bottom:161.442400pt;}
.y84{bottom:163.082667pt;}
.yd1{bottom:171.535200pt;}
.y2e{bottom:172.986667pt;}
.y109{bottom:176.506933pt;}
.ya1{bottom:178.775733pt;}
.y83{bottom:181.589067pt;}
.y92{bottom:183.173333pt;}
.yd0{bottom:188.868533pt;}
.y6a{bottom:189.146667pt;}
.ydd{bottom:189.172800pt;}
.y108{bottom:193.840267pt;}
.y2d{bottom:198.000000pt;}
.y82{bottom:200.095467pt;}
.y69{bottom:203.813067pt;}
.y91{bottom:205.840000pt;}
.ya0{bottom:213.442400pt;}
.ycf{bottom:218.201867pt;}
.y68{bottom:218.479467pt;}
.y81{bottom:218.601867pt;}
.y2c{bottom:223.013333pt;}
.y90{bottom:228.506667pt;}
.y107{bottom:228.506933pt;}
.y9f{bottom:230.775733pt;}
.y67{bottom:233.146133pt;}
.ydc{bottom:234.505600pt;}
.yce{bottom:235.535200pt;}
.y80{bottom:237.108267pt;}
.y106{bottom:245.840267pt;}
.y2b{bottom:248.026667pt;}
.y9e{bottom:248.109067pt;}
.yaa{bottom:248.395199pt;}
.yac{bottom:248.513468pt;}
.y8f{bottom:251.173333pt;}
.y7f{bottom:255.614667pt;}
.y105{bottom:263.173600pt;}
.ycd{bottom:264.868533pt;}
.y9d{bottom:265.442400pt;}
.y66{bottom:270.053333pt;}
.y2a{bottom:273.040000pt;}
.y8e{bottom:273.840000pt;}
.y7e{bottom:274.121067pt;}
.ya9{bottom:276.365833pt;}
.yab{bottom:276.513669pt;}
.y104{bottom:280.506933pt;}
.ydb{bottom:281.172800pt;}
.ycc{bottom:282.201867pt;}
.y9c{bottom:282.775733pt;}
.y65{bottom:284.719733pt;}
.y7d{bottom:288.787467pt;}
.y8d{bottom:296.506667pt;}
.y103{bottom:297.840267pt;}
.y29{bottom:298.053333pt;}
.y64{bottom:299.386133pt;}
.y9b{bottom:300.109067pt;}
.y7c{bottom:307.293867pt;}
.ycb{bottom:311.535200pt;}
.y63{bottom:314.052533pt;}
.y28{bottom:323.066667pt;}
.y7b{bottom:325.800267pt;}
.yda{bottom:327.840000pt;}
.y62{bottom:328.719200pt;}
.yca{bottom:328.868533pt;}
.y8c{bottom:332.506667pt;}
.y102{bottom:332.506933pt;}
.y7a{bottom:344.306667pt;}
.yb3{bottom:346.506667pt;}
.y27{bottom:348.080000pt;}
.y4f{bottom:349.840000pt;}
.y101{bottom:349.840267pt;}
.yc9{bottom:358.201867pt;}
.y79{bottom:358.973067pt;}
.y111{bottom:362.000000pt;}
.yb2{bottom:363.840000pt;}
.y26{bottom:365.413333pt;}
.y4e{bottom:367.173333pt;}
.y100{bottom:367.173600pt;}
.y57{bottom:372.519200pt;}
.yd9{bottom:374.507200pt;}
.yc8{bottom:375.535200pt;}
.yb1{bottom:381.173333pt;}
.yf0{bottom:383.840000pt;}
.y4d{bottom:384.506667pt;}
.yff{bottom:384.506933pt;}
.y56{bottom:387.185600pt;}
.y25{bottom:390.426667pt;}
.yb0{bottom:398.506667pt;}
.y9a{bottom:399.840000pt;}
.yef{bottom:401.173333pt;}
.y4c{bottom:401.840000pt;}
.yfe{bottom:401.840267pt;}
.y55{bottom:401.852000pt;}
.yc7{bottom:404.868533pt;}
.y74{bottom:410.969733pt;}
.y76{bottom:411.421600pt;}
.y24{bottom:415.440000pt;}
.y54{bottom:416.518667pt;}
.yee{bottom:418.505733pt;}
.y4b{bottom:419.173333pt;}
.yc6{bottom:422.201867pt;}
.yd{bottom:425.177600pt;}
.y16{bottom:425.182400pt;}
.y73{bottom:425.636400pt;}
.y75{bottom:426.088267pt;}
.y23{bottom:432.773333pt;}
.y4a{bottom:436.506667pt;}
.yfd{bottom:436.506933pt;}
.yd8{bottom:438.507200pt;}
.yc5{bottom:439.535200pt;}
.ya8{bottom:441.693542pt;}
.y22{bottom:450.106667pt;}
.y99{bottom:451.840000pt;}
.y49{bottom:453.840000pt;}
.yfc{bottom:453.840267pt;}
.yc{bottom:454.510400pt;}
.y15{bottom:454.515200pt;}
.y78{bottom:457.167467pt;}
.y5b{bottom:458.974133pt;}
.yc4{bottom:468.868533pt;}
.ye9{bottom:469.840133pt;}
.y48{bottom:471.173333pt;}
.yfb{bottom:471.173600pt;}
.y77{bottom:471.834133pt;}
.y5a{bottom:473.640533pt;}
.y21{bottom:475.120000pt;}
.yb{bottom:483.843200pt;}
.y14{bottom:483.848000pt;}
.yc3{bottom:486.201867pt;}
.yed{bottom:486.937733pt;}
.ye8{bottom:487.173467pt;}
.y59{bottom:488.306933pt;}
.y8b{bottom:488.506667pt;}
.yfa{bottom:488.506933pt;}
.y20{bottom:500.133333pt;}
.y58{bottom:502.973600pt;}
.yc2{bottom:503.535200pt;}
.y98{bottom:503.840000pt;}
.y47{bottom:505.840000pt;}
.yf9{bottom:505.840267pt;}
.ya{bottom:513.176000pt;}
.y13{bottom:513.180800pt;}
.yd7{bottom:519.840000pt;}
.yc1{bottom:520.868533pt;}
.ye7{bottom:521.840133pt;}
.y41{bottom:522.813333pt;}
.y46{bottom:523.173333pt;}
.yf8{bottom:523.173600pt;}
.y1f{bottom:525.146667pt;}
.yec{bottom:538.937733pt;}
.ye6{bottom:539.173467pt;}
.y40{bottom:540.146667pt;}
.y45{bottom:540.506667pt;}
.yf7{bottom:540.506933pt;}
.y61{bottom:542.460400pt;}
.y9{bottom:542.508800pt;}
.y12{bottom:542.513600pt;}
.y1e{bottom:550.160000pt;}
.yc0{bottom:550.201867pt;}
.y97{bottom:555.840000pt;}
.y60{bottom:557.126800pt;}
.y3f{bottom:557.480000pt;}
.y44{bottom:557.840000pt;}
.yf6{bottom:557.840267pt;}
.y1d{bottom:567.493333pt;}
.ybf{bottom:567.535200pt;}
.y5f{bottom:571.793200pt;}
.y8{bottom:571.841600pt;}
.y11{bottom:571.846400pt;}
.yeb{bottom:573.604933pt;}
.ye5{bottom:573.840133pt;}
.y3e{bottom:574.813333pt;}
.y43{bottom:575.173333pt;}
.yd6{bottom:583.840000pt;}
.y1c{bottom:584.826667pt;}
.ybe{bottom:584.868533pt;}
.y5e{bottom:586.459600pt;}
.y3d{bottom:592.146667pt;}
.y42{bottom:592.506667pt;}
.yf5{bottom:592.506933pt;}
.y5d{bottom:601.126000pt;}
.y7{bottom:601.174400pt;}
.y10{bottom:601.179200pt;}
.y96{bottom:607.840000pt;}
.ye4{bottom:608.506800pt;}
.y3c{bottom:609.480000pt;}
.y1b{bottom:609.840000pt;}
.yf4{bottom:609.840267pt;}
.ybd{bottom:614.201867pt;}
.y5c{bottom:615.792667pt;}
.yea{bottom:625.604933pt;}
.ye3{bottom:625.840133pt;}
.y3b{bottom:626.813333pt;}
.y8a{bottom:627.173333pt;}
.yf3{bottom:627.173600pt;}
.y6{bottom:630.507200pt;}
.yf{bottom:630.512000pt;}
.ybc{bottom:631.535200pt;}
.y1a{bottom:644.506667pt;}
.yf2{bottom:644.506933pt;}
.ybb{bottom:648.868533pt;}
.y5{bottom:659.840000pt;}
.ye{bottom:659.844800pt;}
.ye2{bottom:660.506800pt;}
.y19{bottom:661.840000pt;}
.yf1{bottom:661.840267pt;}
.y53{bottom:662.201200pt;}
.yd5{bottom:665.172800pt;}
.yba{bottom:666.201867pt;}
.y3a{bottom:676.840000pt;}
.y52{bottom:676.867600pt;}
.y3{bottom:690.173467pt;}
.y51{bottom:691.534000pt;}
.y39{bottom:694.173333pt;}
.yb9{bottom:695.535200pt;}
.y50{bottom:706.200667pt;}
.y38{bottom:711.506667pt;}
.yd4{bottom:711.840000pt;}
.yb8{bottom:712.868533pt;}
.y2{bottom:725.173467pt;}
.y37{bottom:728.840000pt;}
.yb7{bottom:742.201867pt;}
.y36{bottom:746.173333pt;}
.yb6{bottom:759.535200pt;}
.y35{bottom:763.506667pt;}
.y32{bottom:763.840000pt;}
.yd3{bottom:775.840000pt;}
.yb5{bottom:776.868533pt;}
.y72{bottom:780.503067pt;}
.y34{bottom:780.840000pt;}
.y71{bottom:795.169733pt;}
.y17{bottom:795.840000pt;}
.y33{bottom:798.173333pt;}
.yb4{bottom:803.535200pt;}
.y110{bottom:863.333333pt;}
.h11{height:0.666667pt;}
.hf{height:15.577788pt;}
.hb{height:15.638762pt;}
.h9{height:17.376402pt;}
.h13{height:18.219916pt;}
.h8{height:19.114042pt;}
.h6{height:20.244351pt;}
.h5{height:20.851682pt;}
.h10{height:23.618410pt;}
.hd{height:24.691018pt;}
.he{height:25.261156pt;}
.ha{height:26.064603pt;}
.h3{height:29.539883pt;}
.h7{height:34.752803pt;}
.h4{height:39.965724pt;}
.hc{height:295.673258pt;}
.h12{height:502.000000pt;}
.h1{height:829.333333pt;}
.h2{height:863.840000pt;}
.h0{height:864.000000pt;}
.wc{width:0.666667pt;}
.w4{width:61.333333pt;}
.w2{width:118.000000pt;}
.w6{width:244.000000pt;}
.w9{width:409.933333pt;}
.wd{width:432.000000pt;}
.w3{width:513.333333pt;}
.wb{width:525.333333pt;}
.wa{width:526.000000pt;}
.w5{width:528.666667pt;}
.w7{width:548.000000pt;}
.w8{width:550.666667pt;}
.w1{width:563.333333pt;}
.w0{width:576.000000pt;}
.x0{left:0.000000pt;}
.x1e{left:6.524089pt;}
.x1d{left:31.400893pt;}
.x15{left:40.953733pt;}
.x1f{left:45.947378pt;}
.x6{left:48.476933pt;}
.x1b{left:53.168353pt;}
.x1c{left:67.147080pt;}
.x4{left:81.575467pt;}
.x28{left:83.576000pt;}
.x3{left:90.453867pt;}
.x14{left:91.787733pt;}
.x27{left:92.454400pt;}
.x2b{left:101.787733pt;}
.x11{left:108.655733pt;}
.xd{left:117.333333pt;}
.x16{left:120.149333pt;}
.x5{left:125.333333pt;}
.x2{left:126.666667pt;}
.x2a{left:127.333333pt;}
.x2c{left:132.285333pt;}
.x29{left:133.334400pt;}
.xc{left:134.010133pt;}
.x7{left:135.166667pt;}
.x25{left:136.287867pt;}
.x20{left:153.332489pt;}
.x12{left:156.655733pt;}
.x13{left:165.488933pt;}
.x21{left:172.602430pt;}
.x17{left:187.749467pt;}
.x18{left:201.851173pt;}
.xe{left:235.764267pt;}
.xb{left:265.106267pt;}
.x9{left:270.397733pt;}
.x22{left:286.812931pt;}
.x24{left:288.501856pt;}
.x23{left:300.112193pt;}
.x19{left:321.674687pt;}
.x1a{left:335.776393pt;}
.x1{left:342.666667pt;}
.xa{left:399.343333pt;}
.x10{left:414.769733pt;}
.xf{left:466.984133pt;}
.x26{left:518.953200pt;}
.x8{left:520.476933pt;}
}
